1,045 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 September [All Months]

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42

[Bug 273015] Re: cannot install gnome & gnome-office packages - James Westby
[Bug 268495] Re: [Intrepid] gnome-office cannot be installed - James Westby
[Bug 275130] Re: Please remove due to non-free data - Bug Watch Updater
[Bug 267987] Re: Please remove blobandconquer due to non-free data - Steve Kowalik
[Bug 275180] Re: evolution-rss needs update for evolution 2.24.0 - Pedro Fragoso
[Bug 273015] Re: cannot install gnome & gnome-office packages - Launchpad Bug Tracker
[Bug 273387] Re: meta-gnome2 have unmet deps - Launchpad Bug Tracker
[Bug 275688] Re: Please sync fpc 2.2.2-3 (universe) with patch from bug #260464 and lazarus 0.9.24-0-12 (universe) from Debian unstable (main) - Paul Gevers
[Bug 274238] Re: Fix to remove Midori as the default web browser - James Westby
[Bug 271016] Re: [Intrepid] TaskJuggler is broken. Missing libkcal2b dependency. - Daemonk
[Bug 269998] Re: Please merge am-utils 6.1.5-12 (universe) from Debian unstable (main) - James Westby
[Bug 271016] Re: [Intrepid] TaskJuggler is broken. Missing libkcal2b dependency. - fabrice_sp
[Bug 274206] Re: Please sponsor gnome-build 2.24.0 into intrepid - Christophe Sauthier (huats)
[Bug 248947] Re: asterisk init script is not LSB compliant (for heartbeat, i.e. linux-ha) - StefanPotyra
[Bug 267479] Re: Candidate revision avant-window-navigator 0.2.6-8ubuntu1 - James Westby
[Bug 276137] [NEW] please sync jumpnbump/1.50+dfsg1-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 275790] Re: [intrepid] missing /etc/apache2/conf.d/ampache.conf - Charlie_Smotherman (porthose)
[Bug 269127] Re: gforth missing libffcall1 dependancy - James Westby
[Bug 262454] Re: spurious build-depends on binutils-dev, patchutils? - James Westby
[Bug 248216] Re: package typespeed failed to purge on remove: subprocess post-removal script returned error exit status 1 - Charlie_Smotherman (porthose)
[Bug 256267] Re: please update to 0.9.1 - James Westby
[Bug 269127] Re: gforth missing libffcall1 dependancy - Jason Woofenden
[Bug 262961] Re: python-fuse's xmp.py bad at handling larger files - Bug Watch Updater
[Bug 250299] Re: [upgrade] KeepassX 0.3.3 - Daniel Holbach
[Bug 248216] Re: package typespeed failed to purge on remove: subprocess post-removal script returned error exit status 1 - Charlie_Smotherman (porthose)

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42